Bug 1686964 - [Modularity] - RHEL 8 Appstream/BaseOS beta Repositories not getting available to the content host.
Summary: [Modularity] - RHEL 8 Appstream/BaseOS beta Repositories not getting availabl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.5.0
Hardware: All
OS: All
unspecified
high vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 18:34 UTC by Omkar Khatavkar
Modified: 2019-10-07 17:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:32 UTC

Description Omkar Khatavkar 2019-03-08 18:34:47 UTC
Description of problem:
RHEL 8 Appstream/BaseOS beta Repositories not getting available to the content host.

Version-Release number of selected component (if applicable):
Satellite 6.5 Snap 18 

How reproducible:
Always 

Steps to Reproduce:
1.Upload the Manifest having RHEL8 beta subscription 
2.Enable the Repos 

Red Hat Enterprise Linux 8 for x86_64 - AppStream Beta Kickstart x86_64
Red Hat Enterprise Linux 8 for x86_64 - AppStream Beta RPMs x86_64
Red Hat Enterprise Linux 8 for x86_64 - BaseOS Beta Kickstart x86_64 
Red Hat Enterprise Linux 8 for x86_64 - BaseOS Beta RPMs x86_64 

3.Sync the Repo
4.Create a content view and activation key 
5.Register Content host. 

Actual results:
Content Host get register but repos are not getting available 
[root@]# subscription-manager repos
This system has no repositories available through subscriptions.

Expected results:
Content Host get register but repos should get available

Additional info:

Comment 14 Omkar Khatavkar 2019-04-01 11:02:16 UTC
Verified with Satellite 6.5 Snap 22, issue not reproducible. Mainly configuration issue.

Comment 17 errata-xmlrpc 2019-05-14 12:40:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.